<table class="title">
<tr>
    <td class="header">
        <img class="icon" src="images/network-ethernet.png" alt="" />
        {$node_ip}
    </td>
    <td align="right">
        <a href="nodeedit.php?node_id={$node.node_id}"><img src="image.php?icon=edit" alt="{$lang_node_edit}"></a>
        <a href="nodedel.php?node_id={$node.node_id}"><img src="image.php?icon=delete" alt="{$lang_node_del}"></a>
    </td>
</tr>
</table>

<table class="info">
    <tr>
        <td class="header">
            {$lang_node}
        </td>
        <td class="header_right">
            &nbsp;
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_ip}
        </td>
        <td class="value">
            <a href="nodeview.php?node_id={$node.node_id}">{$node.node_ip}</a>
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_proto_vers}
        </td>
        <td class="value">
            {$node.node_type}
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_mac}
        </td>
        <td class="value">
            {$node.node_mac}
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_dns1}
        </td>
        <td class="value">
            {$node.node_dns1}
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_dns2}
        </td>
        <td class="value">
            {$node.node_dns2}
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_node_info}
        </td>
        <td class="value">
            {$node.node_info}
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_zone}
        </td>
        <td class="value">
            {$node.zone_origin}
        </td>
    </tr>
</table>

<table class="info">
    <tr>
        <td class="header">
            {$lang_asset}
        </td>
        <td class="header_right">
            &nbsp;
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_asset_name}
        </td>
        <td class="value">
            <a href="assetview.php?asset_id={$node.asset_id}">{$node.asset_name}</a>
        </td>
    </tr>
</table>

<table class="info">
<tr>
    <td class="header">
        {$lang_subnet}
    </td>
    <td class="header_right">
        &nbsp;
    </td>
</tr>
<tr>
    <td class="label">
        {$lang_subnet_subnetaddress}/{$lang_subnet_mask}
    </td>
    <td class="value">
        <a href="subnetview.php?subnet_id={$node.subnet_id}&page={$node.node_ip}">{$node.subnet_address}/{$node.subnet_mask}</a>
    </td>
</tr>
</table>

<table class="info">
    <tr>
        <td class="header">
            {$lang_nat}
        </td>
        <td class="header_right">
            <a href="natedit.php?node_id={$node.node_id}"><img src="image.php?icon=edit" alt="{$lang_nat_edit}"></a>
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_nat_rules} ({$natrules|@count})
        </td>
        <td class="value">
            {foreach item=rule from=$natrules}
            <a href="nodeview.php?node_id={$rule.nat_node_id}">{$rule.nat_node_ip}</a>/<a href="assetview.php?asset_id={$rule.nat_asset_id}">{$rule.nat_asset_name}</a> ({$rule.nat_type})<br />
            {/foreach}
        </td>
    </tr>
</table>
